@use "../abstracts" as *;
@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap");

* {
  font-family: "Nunito", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  outline: none;
  border: none;
  text-transform: capitalize;
  // transition: all 0.2s linear;
}

html {
  font-size: 66.5%;
}

html,
body {
  max-width: 100%;
  overflow-x: hidden;
}
